#header .navsocials {	float: right;		width: 56.46186440677966%;	max-width: 533px;	overflow: hidden;	height: 100%;}.menu-topnav-container {	float: right;
	margin: 100px auto 30px;		width: 98.49906191369607%;
	max-width: 531px;
	border: 1px solid #000;
	border-top: none;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	height: 40px;
	z-index: 10000;
	position: absolute;
}.menu-item-100 {	background: none !important;}

/*Start menu-topnav*/

#menu-topnav{
	border: 1px solid #414140;
	z-index:10000;
	height: 38px;		
	margin: 0px auto;
	background-color: #49582a;
}
	
#menu-topnav li {
	padding: 9px 15px 9px 13px;
	background: url(images/navsep.png) right repeat-y;
	float: left;
	position:relative; 
}
	
#menu-topnav a {
	font-family: Arial,Helvetica,sans-serif; 
	color: #cccccc;
	font-size: 12px;
	position:relative; 
	text-decoration: none;
}
	
#menu-topnav li:hover{
	background-color: #49582a;
	visibility:inherit;
}
	
#menu-topnav li ul li:hover {
	background-color: #49582a;
}
	
#menu-topnav li:hover a {
	color: #fff;
}

#menu-topnav ul{
	position:absolute; 
	top:-999em; 
	width:220px; 
	z-index:1000;  
	background-color: #666666; 
	padding: 1px 0px; 
	list-style-type: none;
	color: #fff;
    	display:block !important;
}
	
#menu-topnav ul ul{margin-left:5px;}
#menu-topnav ul a{text-transform:none; font-size:11px; font-weight:normal; color: #cfeac8; font-family:Arial,Helvetica,sans-serif;}
#menu-topnav ul a:hover{color:#fff;}
#menu-topnav ul li{width:200px;background-image:none; text-align:left; margin: 0px; padding: 7px 10px; border-bottom:1px dotted #222a13;}
#menu-topnav li.last{margin-bottom:0; padding-bottom:0; border-bottom:none;}
#menu-topnav li:hover ul, #menu-topnav li.sfHover ul {left:-1px; top:38px; z-index:1000;}
#menu-topnav li:hover li ul, ul#menu-topnav li.sfHover li ul {top:-999em;}
#menu-topnav li li:hover ul, ul#menu-topnav li li.sfHover ul {left:1em; top:0;}
#menu-topnav li li:hover li ul, ul#menu-topnav li li.sfHover li ul {top:-999em;}
#menu-topnav li li li:hover ul, ul#menu-topnav li li li.sfHover ul {left:1em; top:0;}

/********************************* End Header *********************************/